.sidemenu{width: 230px; font-family: 'optima',"Century Gothic",Arial, Helvetica, sans-serif; float: left; margin-top: 0px; background-color: #fbedd7; background-color:#f2f2f2; z-index:99;}
.sidemenu ul{margin: 0; padding: 0; list-style: none;}
.sidemenu ul li{margin: 0; padding: 0; list-style: none; vertical-align:middle; display: block; border-bottom: 0px solid #c9c9c9; background-color: #fbedd7; background-color:#f2f2f2;}
.sidemenu ul li a{margin-left: 10px; font-size: 12px; font-size: 14px; color: #2d2232; font-weight: bold; display: block; text-transform: capitalize;border-top: 1px solid #fff4e7;padding: 3px 0; text-align: right; border-top: 1px solid #ffffff; letter-spacing:1px;}

.sidemenu .cart{color: #2d2232; padding-bottom: 55px; font-size: 13px;}
.sidemenu .cart h2{margin: 0; padding: 0; color: #2d2232; font-size: 30px; height: 46px; font-family: "Century Gothic","Adobe Kaiti Std", arial; text-align: center; font-weight: normal; line-height: 160%;}
.sidemenu .cart p.qty{border-bottom:1px solid #c9c9c9; padding: 19px 0;}
.sidemenu .cart p{padding: 2px; width: 100%; padding: 19px 0;}
.sidemenu .cart p span{font-size: 20px;}
.sidemenu .cart p.checkout{text-align: right; padding: 10px 0;}
.sidemenu .cart p.checkout a{background: url('../images/product/btn.gif') no-repeat top left; padding: 5px 53px 5px 15px; font-family: "Century Gothic","Adobe Kaiti Std", arial; line-height: 100%; font-size: 16px;}

.sidemenu .cat h3{height: 46px; background-color: #fbedd7; font-size: 20px; color: #897361; font-family: 'optima',"Century Gothic",Arial,"MS Gothic","Bebas Neue",Verdana,Helvetica,sans-serif; text-align: left; font-weight: bold; line-height: 195%; padding-left: 15px; background-color:#f2f2f2; color:#2d2232; text-transform:uppercase;}

.sidemenu .cat ul li a img{vertical-align: middle; padding-right: 10px;}

.sidemenu li a{color: #d6bea7; display: block; font-size: 12px; font-weight: normal; margin-left: 3px; line-height: 150%;}
.sidemenu li a span{background-color: #fbedd7; border: none; color:#d6bea7; padding: 1px; background-color:#f2f2f2; color:#727272;}

.sidemenu li.history a span{display: inline-block; width: 95%; vertical-align: middle; text-align: left;}
.sidemenu li.history a:hover span{background-color: #f9dba5;}
.sidemenu li.over a span{color: #897361; background-color: #fff; color:#020000;}
.sidemenu li.history a:hover{background-color: #f9dba5; }
.sidemenu li.over a{background-color: #fbedd7!important; background: url('../images/product/menu_point.gif') no-repeat 0 center; font-weight: bold; background-color:#f2f2f2!important; background: url('../images/product/menu_point.png') no-repeat 0 center;}

.sidemenu li.history{position:relative;}
.sidemenu li.history div.ssub{float:left; position:absolute; top:0; left:230px; width:175px; z-index:9; background-color:#f2f2f2; background-color:#e9e9e9;}
.sidemenu li.history div.ssub a{padding-right:2px; color:#727272; text-align:left;}